action:
  cancel: 'Zrušit'
  continue: 'Pokračovat'
  element:
    delete:
      unallowed: ''
      uncomplete: ''
      done: ''
    report:
      from_origin: ''
      email:
        subject: ''
        content: ''
      unallowed: ''
      done: ''
    resolveReports:
      unallowed: ''
      done: ''
      uncomplete: ''
    sendMail:
      done: ''
      emailSubject: ''
      uncomplete: ''
      emailContent: ''
    stamp:
      done: ''
      unallowed: ''
      uncomplete: ''
    vote:
      unallowed: ''
      uncomplete: ''
    subscribe:
      done: ''
      uncomplete: ''
      email:
        subject: ''
        content: ''
      already: ''
    unsubscribe:
      uncomplete: ''
      done: ''
      already: ''
    sendEditLink:
      emailContent: ''
      done: ''
    not_found: ''
  ok: ''
  geolocalize_me: ''
  search: ''
  registration:
    unallowed: ''
    geo_error: ''
    need_address: ''
  error: ''
  submit: ''
  send: ''
  send_stay: ''
  create: ''
element:
  status:
    view: ''
    modifications: ''
    more_to_discover: ''
    vote: ''
    pending: ''
  form:
    controller:
      pending_collaborative: ''
      pending: ''
      error_dont_exist: ''
      user_contributions: ''
      success: ''
      thankyou:
        edited: ''
        added: ''
      error_unauthorized: ''
    open_hours:
      days_of_week:
        "5": ''
        "2": ''
        "6": ''
        "3": ''
        "4": ''
        "0": ''
        "1": ''
      days_of_week_short:
        "0": ''
        "2": ''
        "5": ''
        "1": ''
        "6": ''
        "4": ''
        "3": ''
      from: ''
      recopy_tooltip: ''
      add_tooltip: ''
      to: ''
      and: ''
    error_missing_adress: ''
    admin_section:
      _label: ''
      send_mail:
        add: ''
        modify: ''
      recopy_info: ''
      admin_message: ''
    title_add: ''
    error_becomeOwner: ''
    error_geocode: ''
    info_saved: ''
    need_help: ''
    title_edit: ''
    success_becomeOwner: ''
    error_username: ''
    create_user: ''
    localize: ''
my_parameters:
  range: ''
  _label: ''
  unit: ''
  input_location: ''
api_ui:
  test: ''
  api_url: ''
  include_external: ''
  title: ''
  format: ''
  jsonld: ''
  use_limit: ''
  json: ''
  _label: ''
  use_bounds: ''
  use_categories: ''
commons:
  check_password: ''
  email: ''
  register: ''
  username: ''
  never: ''
  errors:
    bad_url: ''
    bad_email: ''
    file-too-big: ''
    too_long: ''
    bad_number: ''
  choose_category: ''
  validation: ''
  optional: ''
  choose_one_option: ''
  every:
    week: ''
    month: ''
  continue_browsing: ''
  password: ''
  click_here: ''
  newsletter-explanation: ''
  category_placeholder: ''
  location: ''
  menu: ''
contributor-login:
  error:
    title: ''
    invalid_email: ''
    admin_only: ''
    inactive_iframe: ''
    inactive_feature: ''
    used_email: ''
  email: ''
  oauth: ''
  printemps: ''
  _label: ''
  communs: ''
  login: ''
home:
  credits: ''
  discover: ''
  donate: ''
  my_space: ''
  pinned_projects: ''
  search:
    address: ''
    all: ''
    category: ''
    placeholder: ''
  search_placeholder: ''
  source_code: ''
  sort_by_points: ''
  admin_interface: ''
  documentation: ''
  geolocalize: ''
  all_projects: ''
  logout: ''
  pick_category: ''
  sort_by_date: ''
load_configuration:
  AppBaseline: ''
  PartnerPageTitle: ''
  AboutHeaderTitle: ''
  ElementFormGeocodingHelp: ''
  SeeMoreButtonText: ''
  CollaborativeModerationExplanations: ''
  AddElementHintText: ''
login:
  login_with: ''
  register: ''
  _label: ''
my_contributions:
  history: ''
  none: ''
  date: ''
  confirmation_button: ''
  confirmation: ''
  action: ''
  my_elements: ''
  name: ''
  my_votes: ''
  type: ''
  confirmation_hint: ''
  confirmation_cancel: ''
  me: ''
  element: ''
  my_reports: ''
  edit: ''
  element_contributed: ''
  show: ''
  owner: ''
  become_owner: ''
  status: ''
  _label: ''
project.create:
  contribHints:
    intermediate: ''
    open: ''
    closed: ''
    inherit: ''
  title: ''
  project_name: ''
  contribOptions:
    inherit: ''
    intermediate: ''
    open: ''
    closed: ''
  accept_cgu: ''
  cgu: ''
  contrib: ''
  domaine_name: ''
  data-error: ''
  message: ''
  _label: ''
pending-contributions:
  approved: ''
  rejected: ''
  form: ''
  _label: ''
  empty_section: ''
votes:
  vote: ''
  date: ''
  element: ''
  _label: ''
  status: ''
  empty: ''
projects:
  form:
    project_name: ''
    contribHints:
      open: ''
      intermediate: ''
      closed: ''
      inherit: ''
    contribOptions:
      closed: ''
      open: ''
      inherit: ''
      intermediate: ''
    _label: ''
    contrib: ''
    accept_cgu: ''
    data-error: ''
    message: ''
    cgu: ''
    domaine_name: ''
  pitch: ''
  initialize:
    username: ''
    _label: ''
    email: ''
    plainPassword-2: ''
    plainPassword-1: ''
  controller:
    main_categories: ''
    main_category: ''
duplicates:
  see_on_map: ''
  controller:
    marked_long: ''
    marked: ''
    merged: ''
  title: ''
  new_element: ''
  duplicated_element: ''
  subtitle: ''
  label: ''
error:
  generic:
    file_line: ''
    text: ''
  header: ''
  "404":
    text: ''
  title: ''
directory:
  _label: ''
reports:
  empty: ''
  reportValues:
    v0: ''
    v1: ''
    v3: ''
    v2: ''
  pending_moderation: ''
  element: ''
  date: ''
  report: ''
  status: ''
  _label: ''
notifications:
  moderation:
    subject: ''
    content: ''
  import_error:
    content: ''
    subject: ''
  import_mapping:
    subject: ''
    content: ''
vote:
  collaborative:
    negative: ''
    positive: ''
  vote_modified: ''
  vote_added: ''
  pending:
    admin_validated:
      positive: ''
      negative: ''
    user_validated:
      positive: ''
      negative: ''
  admin:
    negative: ''
    positive: ''
  user_vote_for_him: ''
js:
  login:
    exception: ''
    wrong_id: ''
  element_form:
    geocoded_marker_text: ''
